

/* Import other css */
@import url('reset.css');
@import url('widgets.css');
@import url('social.css');
@import url('elements.css');
@import url('comments.css');
/* @import url('banner/bootstrap.css'); */
/* @import url('banner/bootstrap.min.css');
@import url('banner/full-slider.css'); */


/* GENERAL ------------------------------------------------------------*/

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}



.clearfix:after,
.clearfix:before {
	content:"";
    display:table;

}   
    
.clearfix:after {
	clear:both;
}

.clearfix {
    zoom:1;
}

.wrapper{
	margin: 0 auto; 
	width: 980px;
	position: relative;
}


body{
	font-family: raleway, sans-serif;
	font-size: 14px;


	/* background-image: url(../img/leather.jpg); */ /*Remove this if site not responding fluidly*/
	background-repeat: repeat;
}

.contact_img{
	background-image: url(../img/dummies/contact.jpg);
	width:445px;
	height:118px;
	margin-top:22px;
}

/* header, footer{
	text-shadow: 0px -1px 0px rgba(0,0,0,.8);
} */

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {text-shadow: 0px 1px 0px rgba(255,255,255,.5);}

.contact {
	float:right;
	margin:30px 0 0 0;
	width:auto;
	height:;
	}
	

.ph { font-family: raleway, sans-serif;
	font-size: 17px;
	letter-spacing: 0.2px;
	margin:5px 5px 8px 0;
	float:right;
	color:#f2d9bc; /*white*/
	text-shadow: 0px 1px 0px rgba(0,0,0,2);
	}
	
.mob { font-family: open sans, sans-serif;
	font-size: 17px;
	letter-spacing: 0.2px;
	margin:5px 0 0 0;
	color:#f2d9bc;
	float:right;
	text-shadow: 0px 1px 0px rgba(0,0,0,2); 
	}
	
.forwardslash{
	font-family: raleway, sans-serif;
	font-size: 17px;
	letter-spacing: 0.5px;
	color:#f2d9bc; /*#fbe471 #ec008c*/
	margin:2px 15px 0 10px;
	float:right;
	font-weight:bold;
}


.multiplebgs header,
.multiplebgs footer {
	/* background-image: url(../img/strip.png) */ /* url(../img/noise.png) */
	
	/* border-bottom:1px solid #0d151b; 
	border-top:1px solid #304854;
	box-shadow:0 -1px 0 rgba(0,0,0,0.1) inset;
	background-repeat: repeat-x, repeat-x;
	background-position: bottom center, top center; */
	
	/* background-image: url(../img/bg-43.jpg) repeat-x; */
	/* background: linear-gradient (to bottom, rgba(29, 47, 56, 1) 0%, rgba(22, 37, 44, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); */
	border-bottom:1px solid #0d151b; 
	border-top:1px solid #304854;
	box-shadow:0 -1px 0 rgba(0,0,0,0.1) inset;
}

.multiplebgs footer {
	background-position: top center, top center;
}

#main,
footer{
	line-height: 1.5em;
}

body p{
	margin-bottom: 21px;
}

/*  body a{
	text-decoration: none;
	-webkit-transition: color 0.1s ease;
	-moz-transition: color 0.1s ease;
	-o-transition: color 0.1s ease;
	transition: color 0.1s ease;
}  */


h1,h2,h3,h4,h5,h6{
	font-family: raleway, sans-serif; /*'Doppio One'*/
	/* font-family: 'tisa-web-pro', Arial, sans-serif; */ /* Arvo */ 
	/* font-weight: 500; */ 
}

h1{ font-size: 40px;}

h2{ font-size: 36px; }

h3{ font-size: 24px; }

h4{ font-size: 21px; }

h5{ font-size: 18px; }

h6{ font-size: 14px; }

.block-divider{
	margin-bottom: 120px;
}

.block-divider-small{
	margin: 10px 0 20px 0 ;
	border-bottom: 1px solid #ccc;
}

.alignleft {
  float: left;
  margin: 5px 10px 5px 0;
}

.alignright {
  float: right;
  margin: 5px 0px 5px 10px;
}

.section-div{
	height: 54px;
	/* border-top: 1px solid #ccc; */
	
}

/* HEADER ------------------------------------------------------------*/

header{ 
	width: 100%;
	background-position: bottom center;
}

header .wrapper{
	padding: 0px 0px 10px 0px;
}

header .logo img{
	float: left;
	margin-top: 10px;
	max-width:100%;
	height:auto;
	width: auto; /* For IE8 */
	padding:10px 0 0 10px;
	/* margin-bottom:10px; */
	/*margin-right:50px;*/
}


.brand{
	float:left;
	width:auto;
/* 	height:auto; */
	margin:20px 0 10px 0;
}



#logo :hover{ opacity: 0.8;}
#logo2 :hover{ opacity: 0.8;}



/* CAROUSEL BANNER ------------------------------------------------------------*/
.share-icon {
                    display: inline-block;
                    float: left;
                    margin: 4px;
                    width: 32px;
                    height: 32px;
                    cursor: pointer;
                    vertical-align: middle;
                    background-image: url(../img/share/share-icons.png);
                }

                .share-facebook {
                    background-position: 0px 0px;
                }

                    .share-facebook:hover {
                        background-position: 0px -40px;
                    }

        .share-twitter {
            background-position: -40px 0px;
        }

            .share-twitter:hover {
                background-position: -40px -40px;
            }

        .share-pinterest {
            background-position: -80px 0px;
        }

            .share-pinterest:hover {
                background-position: -80px -40px;
            }

                .share-linkedin {
                    background-position: -240px 0px;
                }

                    .share-linkedin:hover {
                        background-position: -240px -40px;
                    }


                .share-googleplus {
                    background-position: -120px 0px;
                }

                    .share-googleplus:hover {
                        background-position: -120px -40px;
                    }


        .share-stumbleupon {
            background-position: -360px 0px;
        }

            .share-stumbleupon:hover {
                background-position: -360px -40px;
            }

                .share-email {
                    background-position: -320px 0px;
                }

                    .share-email:hover {
                        background-position: -320px -40px;
                    }


					/* jssor slider bullet navigator skin 21 css */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
            .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av
            {
                background: url(../img/b14.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
			
			 /* jssor slider arrow navigator skin 21 css */
            /*
            .jssora21l              (normal)
            .jssora21r              (normal)
            .jssora21l:hover        (normal mouseover)
            .jssora21r:hover        (normal mouseover)
            .jssora21ldn            (mousedown)
            .jssora21rdn            (mousedown)
            */
            .jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a21.png) center center no-repeat;
                overflow: hidden;
            }
            .jssora21l { background-position: -3px -33px; }
            .jssora21r { background-position: -63px -33px; }
            .jssora21l:hover { background-position: -123px -33px; }
            .jssora21r:hover { background-position: -183px -33px; }
            .jssora21ldn { background-position: -243px -33px; }
            .jssora21rdn { background-position: -303px -33px; }

/* HEADINGS ------------------------------------------------------------*/

.masthead{
	padding: 80px 10px 40px 10px;
	line-height: 0em;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;

	
}


.mh-div{
	height: 54px;
	background: url(../img/border-bg-top.png) repeat-x top left; 
}


.masthead h1{
	float: left;
}

.masthead .subheading{
	float: right;

}


.masthead.project h1{
	float: left;
	font-size: 24px;
}

.masthead.project .subheading{
	float: right;
}

.banner-headline {
  z-index: 10;
  color: #f3f3f3;
  font-size:53px;
  line-height:1.3em;
  font-family: 'Courgette', cursive;
}



.carousel-caption1 {
  position: absolute;
  float:right;
  clear:left;
  right: 25%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  color: #fff;
  text-align: right;
  top:48%;
  transform: translateY(-50%);
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption2 {
  position: absolute;
  float:right;
  clear:left;
  right: 15%;
  bottom: 20px;
  left: 45%;
  z-index: 10;
  color: #fff;
  text-align: left;
  top:75%;
  transform: translateY(-50%);
  text-shadow: 0 2px 3px rgba(0, 0, 0, .6);
}

.carousel-caption3 {
  position: absolute;
  /* float:right;
  clear:left; */
  right: 15%;
  left: 15%;
  z-index: 10;
  color: #fff;
  text-align: center;
  bottom: 20px;
  top:68%;
  transform: translateY(-50%);
  text-shadow: 0 2px 3px rgba(0, 0, 0, .6);
}


 .illustration-link-button{
    position: absolute;
	z-index: 20;
    top: 50%;
	display:block;
	width:auto;
	height:auto;
	right:25%;
	}

 .brand-link-button {
    position: absolute;
    bottom: 14%;
	display:block;
	width:auto;
	height:auto;
	right:46%;
	}


/*Media Queries for banner headlines-------------------*/


@media screen and (max-width: 486px) {
  .banner-headline {
    font-size:20px;
  }
  .carousel-caption1 {
	right: 5%;
	top:60%;
	left: 10%;
	}
    .carousel-caption2 {
	top:68%;
	left: 45%;
	}
	
   .carousel-caption3 {
	top:70%;
	left: 18%;
	}
	
	.brand-link-button {
    display:none;
	}
	
	.illustration-link-button{
    display:none;
	}
	
	#main{ 
	width: 100%;
	position: relative;
	margin-top:-50px;
}
	

}

@media screen and (min-width: 487px) and (max-width: 599px) {
.banner-headline {
    font-size:20px;
  }
  
  .carousel-caption1 {
	right: 5%;
	top:50%;
	left: 10%;
	}
    .carousel-caption2 {
	top:52%;
	left: 45%;
	}
	
   .carousel-caption3 {
	top:58%;
	left: 18%;
	}
	
	.brand-link-button {
    display:none;
	}
	
	.illustration-link-button{
    display:none;
	}
	
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
  .banner-headline {
    font-size:35px;
  }
	.carousel-caption1 {
	right: 5%;
	top:50%;
	left: 10%;
	}
    .carousel-caption2 {
	top:65%;
	left: 45%;
	}
	
   .carousel-caption3 {
	top:62%;
	left: 19.5%;
	}
	
	.illustration-link-button{
	top:60%;
	right:15%;
	z-index: 20;
	}

	.brand-link-button {
	right:40%;
	}

}

@media screen and (min-width: 1024px) and ( max-width: 1080px) {
   .banner-headline {
    font-size:45px;
	}
  .carousel-caption1 {
  	top:45%;
	right:5%;
	}
  .carousel-caption2 {
  	top:73%;
	right:5%;
	}
	
	.carousel-caption3 {
	top:65%;
	right: 5%;
	}
	
	 .illustration-link-button{
	top:50%;
	right:15%;
	z-index: 20;
	}

 .brand-link-button {
	right:40%;
	}
	
}

@media screen and (min-width: 1081px) and ( max-width: 1600px)
	 {
   .banner-headline {
    font-size:45px;
	}
  .carousel-caption1 {
  	top:45%;
	right:15%;
	}
  .carousel-caption2 {
  	top:73%;
	right:5%;
	}
	
	.carousel-caption3 {
	top:65%;
	right: 15%;
	}
	
	 .illustration-link-button{
	top:50%;
	right:15%;
	z-index: 20;
	}

 .brand-link-button {
	right:45%;
	}
	
}

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }


/* NAVIGATION ------------------------------------------------------------*/

.menu-bg{
	/* background-image: url(../img/menu.jpg); */
	width:415px;
	height:57px;
	float:right;
	/*margin-top: 10px;*/
}

/* COMBO NAVIGATION ------------------------------------------------------------*/

#comboNav{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
	float: left;
}




/* CATEGORIES NAVIGATION ------------------------------------------------------------*/

 .cat-nav{
	float: right;

	
}



.cat-nav li{
	display: inline;
	margin-left: 5px;
	padding-right: 5px;

}

.cat-nav li:last-child{
	border: none;
}

.cat-nav li.current{
	font-weight: bold;
} 



    /* TAGLINE */
    
    
    #tagline{
        /* border-top:1px solid #cccccc; */
        padding-top:20px;
        position:relative;
        height:90px;
    }
    
    #tagline h4{
	font-size:20px;
        /* margin-left:20px;
        margin-right:20px; */
        margin-bottom:40px;
        msie opacity fix
        /* background-color: white; */
        display:none;
        position:relative;
        color:#fff;
        text-shadow:1px 1px #000;
    }
    
    #tagline h4.currentSlogan{
        display:block;
    }
    
    #tagline h4.right{
        text-align:right;
    }
    
    #tagline h4.left{
        text-align:left;
    }
    
    #tagline h4.center{
        text-align:center;
    }
    
    /*add class to tagline if only single line of text*/
    #tagline h4.singleLine{
        line-height:20px;
    }
    
    /* END TAGLINE */

    /* BANNER */
    .static-banner{
        position:relative;
        overflow:hidden;
        background-color:#f2f2f2;
        /* margin-bottom:20px; */
		
		margin: 0 auto; 
		top: 0px; 
		left: 0px; 
		width: 100%; 

		overflow: hidden;
		background-repeat: no-repeat;
		background-position: center;
		position: relative;
		}
		
		
		/* default height */
		
		#ad {
		   height:600px;
		}
		@media only screen and (height:90px) {
		   /* 90 pixels high */
		   #ad {
			  height:90px;
		   }
		}
		@media only screen and (height:125px) {
		   /* 125 pixels high */
		   #ad {
			  height:125px;
		   }
		}
		
		
		
        /*margin-top:10px;*/
    }
    
/* 	#slider1_container .banner-link {
	 text-align:center;  margin-top: 100px; margin-left: 400x; width: 200px; height: 30px;"} */
    
    #infoPanel{
        position:absolute;
        top:0;
        left:0;
        background: rgb(0, 0, 0); /* Fallback color - no alpha */
        background: rgba(0, 0, 0, 0.5);
        width:360px;
        height:100%;
        z-index:10000; /* to show above slider img */
        
    }
    
    #infoPanel #closeInfo, #infoPanel #openInfo, #infoPanel #prev{
        position:absolute;
        padding:0;
        margin-right:0;
        display:block;
        width:30px;
        height:30px;
        background:none;
        margin-top:0;
    }
    
    #infoPanel #closeInfo{
        top:20px;
        right:50px;
    }
    
    #infoPanel #closeInfo img{
        position:relative;
        left:-10px;
        top:5px;
    }
    
    #infoPanel #openInfo{
        right:5px;
        top:20px;
        display:none;
    }
    
    #infoPanel #openInfo img{
        position:relative;
        left:-10px;
        top:5px;
    }
    
    #infoPanel #prev{
        top:50px;
        margin-top:0;
        width:32px;
        height:300px;
        right:0;
    }
    
    #infoPanel #prev img{
        position:relative;
        left:-15px;
        top:115px
    }
    
    #infoPanel ul{
        margin-top:60px;
        margin-bottom:55px;
        float:right;
        margin-right:60px;
    }
    
    #infoPanel li{
        float:left;
        list-style-type:none;
        margin-left:3px;
    }
    
    #infoPanel li a{
        background: url("../img/sprites/slideButtons.png") no-repeat;
        display:block;
        text-indent:-9999px;
        width: 20px;
        height:20px;
    }
    
    #infoPanel li a.currentSlide, #infoPanel li a:hover {
        background-position:-26px 0;
    }
    
    #infoPanel h1,  #infoPanel h3,  #infoPanel span, #infoPanel>a{
        text-align:right;
        margin-right:60px;
    }
    
    #infoPanel h1{
        clear:both;
        margin-top:0;
        margin-bottom:8px;
    }
    
    #infoPanel h1 a{
        color:white;
    }
    
    #infoPanel h3{
        color:#eeeeee;
        margin-bottom:0;
    }
    
    #infoPanel span{
        display:block;
        color:#eeeeee;
        font-style:italic;
        font-size:10px;
        line-height:12px;
        margin-top:0;
    }
    
    #infoPanel #info>a{
        background:url("../img/icons/commentsWhite.png") no-repeat 100% 35px;
        position:absolute;
        top:225px;
        right:60px;
        color:white;
        display:block;
        font-size:55px;
        height:50px;
        margin-top:40px;
        
    }
    
    #banner #slides{
        position:relative;
        /* overflow:hidden; */
        height:350px; 
		
    }
    
    #banner #slides div{
        position:absolute;
        display: none;
        z-index: 0;
        top:0;
        left:0;
    }
    
    #banner #slides div div{
        display:none;
    }
    
    #banner #slides div.active{
    	z-index: 1;
    	display:block;
    }
    
    .js #banner #slides div.active {
    	display: none;
    }
   
    #banner #slides #spinner{
    	z-index: 1000;
    	background: url("../img/icons/spinner.gif") no-repeat center center;
    	width: 100%;
    	height: 100%;
        display:block;  
    }
    
    #banner #slides #videooverlay{
    	z-index: 1001;
    	background: url("../img/icons/video_play_icon_02.png") no-repeat center center;
    	width: 100%;
    	height: 100%;
    	cursor: pointer;
        display:block;  
    }
    
    
    #banner #nextSlide{
        background: rgb(0, 0, 0); /* Fallback color - no alpha */
        background: rgba(0, 0, 0, 0.5);
        position:absolute;
        width:32px;
        height:350px;
        top:0;
        right:0;
        z-index:10000;
    }
    
    #banner #nextSlide #next{
        position:absolute;
        display:block;
        width:32px;
        height:300px;
        top:50px;
        right:0;
    }
    
    #banner #nextSlide #next img{
        position:relative;
        left:13px;
        top:115px;
        
    }
    
    #banner #nextSlide #closeVideo{
        position:absolute;
        display:none;
        width:32px;
        height:50px;
        top:0;
        right:0;  
    }
    
    /*add hide class to button with js to hide*/
    #banner #nextSlide #closeVideo.hide{
        visibility:hidden; 
    }
    
    #banner #nextSlide #closeVideo img{
        position:relative;
        left:13px;
        top:25px;
    }
    
     /* -- * {margin:0 0 30px 0;padding:0;} -- sticky footer*/   
    /* END BANNER */






/* SLIDER-HOLDER ------------------------------------------------------------*/

#slider-holder{
	padding-bottom: 50px;
	margin-top: 50px;
}

.home-slider{
	float: left;
}

#slider-holder #headline{
	float: left;
	margin-left: 40px;
	width: 300px; 
}

#headline h4{
	margin-bottom: 21px;
	line-height: 1.3em;
}

#headline .headline-text{
	font-size: 13px;
	line-height: 1.5em;
}


#headline .read-more:hover{ color: #ffff; }

/* PROJECT  ------------------------------------------------------------*/

#project-content{
	margin-bottom: 54px;
}

#project-content .info{
	float: left;
	width: 320px;
	margin-left: 20px;
}

#project-content .description{
	float: right;
	width: 560px;
	margin-right: 20px;
}

#project-content strong{
	color: #444;
	font-weight: 500;
	font-size:17px;
	margin-bottom:10px;
	font-family:'Doppio One',sans-serif;
}



/* RELATED PROJECTS ---------------------------------------------------*/

.related-projects{
	display: block;
	padding: 0px 0px 54px 0px;
}

.related-heading{
	font-weight: strong;
	/* margin: 0px 0px 0px 20px; */
	margin-bottom: 20px;
}

.related-projects .related-list{
	display: block;
}

.related-projects  figure{
	display: block;
	float: left;
	padding-right:20px;
	/* margin-left: 20px; */
	width: 220px;
}

.related-projects .thumb{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	border-color:383f47;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3); 
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3); 
}

.related-projects .thumb:hover img{
	opacity: 0.15;
}

.related-projects figure img{
	max-width: 100%;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.related-projects .heading{
	text-decoration: none;
	font-style: normal;
	text-align: center;
	display: block;
	margin-bottom: 10px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* MAIN ------------------------------------------------------------*/

#main{ 
	width: 100%;
	position: relative;
	margin-top:100px;
}

#main .wrapper{ 
	min-height: 500px;
	margin-top: -37px;
}

/*  .boxshadow #main .wrapper{
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3); 
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
} 

 #main #fold{
	position: absolute;
	top: 0px; 
	right: -20px;
	background: url(../img/fold.png) no-repeat;
	width: 20px;
	height: 26px;
}  */

/* HOME ------------------------------------------------------------*/

.home-headline{
	text-align: center;
/* 	padding-top: 20px; */

}
.home-headlinesmall{
	text-align: center;
	padding-bottom: 20px;
	font-size:13px;
	/* font-weight:lighter */
	;
}

.home-block{
	padding-bottom: 50px;
	margin-bottom: 0px;
}


.home-block figure{
	float: left;
	max-width: 300px;
	margin-left: 20px;
	margin-bottom: 25px;
	position: relative;
	line-height: 1.2em;
}

.home-block figure .thumb{
	display: block;
	width: 280px;
	padding: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1); 
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	border-style: double;
	border-width: 1px;
    border-color: #eae9e9;
	
}

.home-block figure img{
	max-width: 100%;
		
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.home-block figure .thumb:hover img{
	opacity: 0.1;
}

.home-block figure figcaption{
	line-height: 1.5em;
	max-width:300px;
	font-family: raleway, sans-serif;
	font-weight:light;
}

.home-block figure figcaption strong{
	display: block;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	/* font-weight:bold; */
}

.home-block .theme-link-button,
.left-home-block .theme-link-button,
.right-home-block .theme-link-button{
	float: right;
	margin-top: 13px;
	margin-right: 20px;
}






/* .home-add{
	background: url(../img/border-bg-top.png) repeat-x top left;
	padding-top: 50px;
} */

/* PAGE CONTENT ----------------------------------------------------*/

#page-content{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 60px;
}

/* COLUMNS LAYOUT----------------------------------------------------------*/

.one-half,
.one-third,
.one-fourth{	
	float:left;
	margin-bottom: 40px;
	margin-right: 2.1276%;
	position:relative;
}

.one-half{ 
	width: 48.9361%;
}

.one-third{ 
	width: 31.9148%;
	
}

.one-fourth{ 
	width: 23.4042%;
}

.last {
	clear:right;
	margin-right:0 !important;
}

/* CONTACT ------------------------------------------------------------*/


#map{
	display: block;
	height: 300px;
	width: 100%;
	margin-bottom: 56px;	
}

.address-block li{
	padding-left: 20px;
}

/* .address-block .address{ background: url(../img/mono-icons/phone32.png) no-repeat top left }

.address-block .phone{ background: url(../img/mono-icons/phone32.png) no-repeat top left}

.address-block .mobile{ background: url(../img/icon-mobile.png) no-repeat top left }

.address-block .email{ background: url(../img/icon-email.png) no-repeat top left }

.address{ background: url(../img/mono-icons/phone32.png) no-repeat top left; width:32px; height:32px;  } */

.recent-post .phone{ 
	float:left;
	padding-right:5px;}
	
.contact-text{
	font-size:15px;
	padding-top:5px;
}

.call{ background: url(../img/icon-phone.png) no-repeat top left }

.address{ background: url(../img/icon-address.png) no-repeat top left }

.mobile{ background: url(../img/icon-mobile.png) no-repeat top left }

.email{ background: url(../img/icon-email.png) no-repeat top left }


/* BLOG ------------------------------------------------------------*/

#posts-list,
#post-content{
	position: relative;
	width: 580px;
	float: left;
}

#posts-list article{
	position: relative;
	padding-left: 20px;
	margin-bottom: 55px;
}



#posts-list .entry-date,
#posts-content .entry-date,
.home-posts .entry-date{
	position: absolute;
	top: 0px;
	left: -17px;
	padding: 17px;
	font-family: 'Arvo', Arial, sans-serif;
	line-height: 1em;
}

#posts-list .entry-date .number,
#posts-content .entry-date .number,
.home-posts .entry-date .number{
	font-size: 21px;
	text-align: center;
	margin-bottom: 3px;
}

#posts-list .entry-date .month,
#posts-content .entry-date .month,
.home-posts .entry-date .month{
	font-size: 14px;
	text-align: center;
}

#posts-list .entry-date .year,
#posts-content .entry-date .year,
.home-posts .entry-date .year{
	font-size: 12px;
	text-align: center;
}

#posts-list .entry-date em,
#posts-content .entry-date em,
.home-posts .entry-date em{
	display: block;
	background: url(../img/fold-date.png) no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: -16px;
	left: 0px;
}

#posts-list .post-heading,
#posts-content .post-heading{
	margin-bottom: 19px;
	line-height: 1.0em;
}

#posts-list .post-heading h4,
#posts-content .post-heading h4{
	line-height: 1.2em;
}

#posts-list .post-heading .meta a{
	font-family: 'Arvo', Arial, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
}

#posts-list .feature-image,
#post-content .feature-image{
	width: 490px;
	margin-bottom: 21px;
	line-height: 0em;
	padding: 5px;
	
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	box-shadow: 0px 0px 3px rgba(0,0,0,.2);
}

#posts-list .feature-image:hover img,
#post-content .feature-image:hover img{
	opacity: 0.1;
}

#posts-list .feature-image a,
#post-content .feature-image a{
	display: block;
}


#posts-list .feature-image img,
#post-content .feature-image img{
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#posts-list .excerpt{
	display: block;
	margin-bottom: 20px;
}

/* HOME POSTS ---------------------------------------------------------*/

.left-home-block,
.right-home-block{
	width: 440px;
	float: left;
	
	margin-bottom: 30px;
}

.left-page-block,
.right-page-block{
	width: 440px;
	float: left;
	margin-bottom: 30px;
}

.left-page-block{
	margin-right: 55px;
}

.left-home-block{
	margin-left: 20px;
	margin-right: 55px;
}

.left-home-block .heading,
.right-home-block .heading{
	margin-bottom: 30px;
}

.home-posts article{
	position: relative;
	padding-left: 60px;
	margin-bottom: 50px;		
}

.home-posts .entry-date{
	left: -36px;	
}


.home-posts .post-heading{
	margin-bottom: 8px;
}

/* CLIENT LOGOS ---------------------------------------------------------*/

.clients-logos{
	display: block;
	margin-bottom: 54px;
}

.clients-logos li{
	display: block;
	width: 140px;
	float: left;
	margin: .5px;
	
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.1); 
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.1); 
	-o-box-shadow: 0px 0px 2px rgba(0,0,0,.1);
	box-shadow: 0px 0px 2px rgba(0,0,0,.1);
}

.clients-logos li a{
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
}

.clients-logos li a img{
	max-width: 100%;
	opacity: 0.5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.clients-logos li a:hover img{
	opacity: 1;
}

/* PORTFOLIO ------------------------------------------------------------*/


.portfolio-list figure{
	float: left; 

	margin-left: 20px;
	margin-bottom: 20px;
	position: relative;
	line-height: 1.2em;
	
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1); 
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	box-shadow: 0px 0px 3px rgba(0,0,0,.1);
}

.portfolio-list figure .thumb{
	display: block;
	width: 280px;
	padding: 10px;
	margin-bottom: 0px;
}

.portfolio-list figure .thumb:hover img{
	opacity: 0.4;
}

.portfolio-list figure img{
	max-width: 100%;
		
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.portfolio-list figcaption{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

/* PAGER ------------------------------------------------------------*/

.pager{
	overflow: hidden;
	display: block;
	font-size: 11px;
	margin: 0px 24px 0px 24px;
	padding-bottom: 50px;
}

.pager li{
	display: block;
	margin-right: 5px;
	float: left;
}

.pager li a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	width: 20px;
	line-height: 20px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.pager .paged{
	float:right;
	font-style:italic;
}


/* PAGE NAVIGATION ------------------------------------------------------------*/

.page-navigation{
	display: block;
	margin-left: 20px;
	margin-bottom: 100px;
	font-size: 16px;
	font-weight: bold;
}

.page-navigation a{
	display: block;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.page-navigation .nav-next{
	float: left;
}

.page-navigation .nav-previous{
	float: right;
}

/* PROJECT PAGER ------------------------------------------------------------*/

.project-pager{
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 20px;
}

.project-pager .previous-project{
	float: left;
}

.project-pager .next-project{
	float: right;
}


/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	position: relative;
	width: 320px; 
	float: left;
	margin-left: 20px;
	vertical-align:baseline;
}

#sidebar .block{
	margin-bottom: 40px;
	padding-bottom: 5px;
}


#sidebar h4,
#contact-sidebar h4{
	font-family: raleway, sans-serif;
	font-size: 16px;
	margin-bottom: 15px;
}

#sidebar li{
	margin-bottom: 7px;
}

#sidebar .block .info{
	float: left;
	width: 320px;
	margin-left: 20px;
}

#sidebar .description{
	float: right;
	width: 560px;
	margin-right: 20px;
}

#sidebar strong{
	color: #444;
	font-weight: 500;
	font-size:17px;
	margin-bottom:10px;
	font-family:'Doppio One',sans-serif;
}



  /* SIDEBAR TESTIMONIALS*/
    

    
 .right-home-block #sidebar .top{
        position:absolute;
        background:url("../img/icons/quote_66.png") no-repeat;
        /* left:20px; */
       /*  top:76px; */
        width:40px;
        height:38px;
        z-index:0;
    }
    
 .right-home-block #sidebar .bottom{
        position:absolute;
        background:url("../img/icons/quote_99.png") no-repeat;
        right:60px;
        top:80px;
        width:40px;
        height:38px;
        z-index:0;
    }
    
    #testimonials{
        width:90%;
        /* margin-top:90px; */
        z-index:10;
        /* position:relative; */
		float:left;
    }

    #testimonials span{
        font-weight:bold;
        font-size:14px;
        color:#00a6d5;
		margin-right:10px;
    }
    
    #testimonials li{
        margin-left:0;
        text-align:left;
        margin-bottom:45px;
		margin-left: 60px;
    }
    
    #testimonials p{
        color:rgb(51,51,51); /* #333333 */
        font-size:15px;
        line-height:30px;
        /* font-style:italic; */
		font-family: raleway, sans-serif;
		font-weight:normal;
        z-index:2;
        margin-bottom:25px;
    }
    
    #testimonials-inner span{
        font-weight:bold;
        font-size:14px;
        color:#00a6d5;
    }
	
	    #testimonials-inner li{
        margin-left:0;
        text-align:right;
        /* margin-bottom:45px;
		margin-left: 60px; */
    }
    
    #testimonials-inner p{
        color:rgb(51,51,51); /* #333333 */
        font-size:15px;
        line-height:30px;
        font-style:italic;
		font-family: raleway, sans-serif;
		font-weight:normal;
        z-index:2;
        /* margin-bottom:25px; */
    }
    


	

	
	.readmore{
        color:#999999;
        font-size:9px;
        text-transform:uppercase;
		float:left;
    }
    
	.one-half .readmore{
        color:#999999;
        font-size:9px;
        text-transform:uppercase;
		float:right;
    }
	
    /* END SIDEBR TESTIMONIALS */



/* WIDGET COLS ------------------------------------------------------------*/

.widget-cols{
	margin-bottom: 30px;
}

.widget-cols h4{
	margin-bottom: 28px;
	font-family: raleway, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-align:left;
}

.widget-cols>li{
	width: 280px;
	float: left;
	margin-left: 30px;
}

.widget-cols .affiliates{
	width: 280px;
	float: left;
	margin-left: 0;
}

.widget-cols>li.third-col{
	margin-right: 0px;
}

/* ----------------------------------------------Back To Top Link-------------------------------------*/

#backtotop{
	/* padding:0 0 20px 0; */
	font-size:15px;
	font-style:italic;
	text-align:right;
	float:right;
	margin:10px 30px 0 0;
	}

#backtotop a{
	padding:8px 20px 8px 0;
	/* color:#FBF8CD; */
	background:url("../img/tothetop.png") right center no-repeat ;
	text-decoration:none;
	}

/* iframe ------------------------------------------------------------*/
	
iframe:focus {
    outline: none;
}

iframe[seamless] {
    display: block;
} 



/* FOOTER ------------------------------------------------------------*/

footer{ font-size: 13px; }


footer .wrapper{
	/* margin-top: -37px; */
	padding-top: 74px;
}

/* FOOTER BOTTOM ------------------------------------------------------------*/

.footer-bottom{
	padding-top: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
	padding-right: 20px;
	background: rgba(0,0,0,0.1);
	overflow: hidden;
}

.footer-bottom .left{
	width: 50%;
	/* padding-top: 10px; */
	float: left;
}

.left a{
	float:left;
	padding-right:10px;
}

.footer-text{
	float:left;
	max-width:500px;
}

.footer-bottom .right{
	width: 50%;
	float: right;
}